---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T00:50:20Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ee134ba9-5a88-474f-a4a7-1450ce07d8ab"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.ee4j-website-0.2.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ee4j-website-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014 Eclipse Foundation and others\nCopyright (c)\
    \ 2017-2018 Eclipse Foundation and others\nCopyright (c) 2017-2018 Ivar Grimstad\
    \ and others\nCopyright (c) 2018 Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "website"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
